<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="main_bg_color">#F8F8FA</color>
    <color name="transparent">#00000000</color>

    <color name="main_text_color">#272E3B</color>
    <color name="main_sub_text_color">#AAAAAA</color>

    <color name="home_weather_color">#1c3c63</color>
    <color name="home_scene_color">#F0F5F6</color>

    <color name="room_device_on_bg_color">#14C9C9</color>
    <color name="room_device_off_bg_color">#F0F5F6</color>

    <color name="device_ctrl_panel_progress_color">#14C9C9</color>
    <color name="device_ctrl_panel_bg_color">#F0F5F6</color>

    <color name="device_ctrl_seek_bar_progress_color">#14c9c9</color>
    <color name="device_ctrl_seek_bar_progress_default_color">#C7C7C7</color>

    <color name="dividing_line_color">#CCCCCC</color>

    <color name="mine_top_bg_color">#f0f5f5</color>

    <color name="tab_text">#333333</color>
    <color name="tab_text_sel">#14c9c9</color>

    <color name="login_btn_color">#14c9c9</color>
    <color name="login_btn_color_pressed">#09878C</color>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="btn_blue">#007AFF</color>
    <color name="warning">#EA0000</color>

    <color name="c_999999">#999999</color>
    <color name="c_14C9C8">#14C9C8</color>
    <color name="c_FAAD14">#FAAD14</color>

    <color name="c_5198FD">#225198FD</color>
    <color name="c_F0B756">#22F0B756</color>
    <color name="c_21B191">#2221B191</color>
    <color name="c_4AB0E4">#224AB0E4</color>
    <color name="c_60A736">#2260A736</color>

    <color name="c_97C2FF">#2297C2FF</color>
    <color name="c_FAE06A">#22FAE06A</color>
    <color name="c_8BFAE1">#228BFAE1</color>
    <color name="c_55DCDF">#2255DCDF</color>
    <color name="c_B1EB5C">#22B1EB5C</color>

    <color name="c_31517D">#31517D</color>
    <color name="c_A79365">#A79365</color>
    <color name="c_558178">#558178</color>
    <color name="c_387084">#387084</color>
    <color name="c_517232">#517232</color>
    <color name="c_FBFBFB">#FBFBFB</color>

    <color name="c_EEF8F6">#EEF8F6</color>
    <color name="c_14D3C0">#14D3C0</color>
    <color name="c_fffffa">#fffff5</color>
    <color name="c_FFD7D7D7">#FFD7D7D7</color>
    <color name="c_4bacacac">#4bacacac</color>
    <color name="c_15161A">#afacacac</color>

    <array name="arc_colors">
        <item>@color/device_ctrl_panel_progress_color</item>
        <item>@color/device_ctrl_panel_progress_color</item>
    </array>
</resources>